@joska
Hi,

Thanks for the insight. The problems might be related, but in my case QtQuick works fine, only Qt widget based applications yield this error. OpenGL version on platform is ES 2.X and hardware acceleration is available, at least to standalone QpenGL applications.